<h2 class="page-header">New Author</h2>

<form action="/authors" method="POST" enctype="multipart/form-data">
    <%- include('_form_fields.ejs')%>
    <a class="btn btn-primary" href="/authors">Cancel</a>
    <button class="btn btn-primary" type="submit">Create</button>
</form> 